<!doctype html>
<html>
<head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" />
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
            crossorigin="anonymous">
        <link rel="stylesheet" href="css/estilo.css">
    <title>Servicios</title>
    </head>
<body>
    <header>
            <div class="container-fluid">
                    <div class="row first">
                                    <div class="col-md-4 col-12">
                                                  <a href="index.html" title="Inicio" rel="home" class="logo">
                                                    <img class="logo" src="spa_img/sss.png" alt="Spa Eduliz"></a>
                                    </div>
                                   
                                    <div class="col-md-4"></div>
                                </div>
    <div class="row second">
        <div class="col-md-12 col-12">
            <nav class="row" style="text-align: center;">
                <a class="col-md-2 col-10" href="index.html">Inicio</a>
                <a class="col-md-2 col-10" href="Qnsomos.html">Quienes somos</a>
                <a class="col-md-2 col-10" href="servicios.html">Servicio</a>
                <a class="col-md-2 col-10" href="contactanos.html">Contáctenos</a>
                                            </nav>
                                        </div>
                                    </div>
                    </div>
    </header>
    <article class="">
    <div class="col-md-4 col-12" data-packed="true" style="width: 268px; pointer-events: none;" class="txtNew" id="WRchTxte">
        <p class="font_7" style="font-size:20px; line-height:1.4em;">
            <span style="font-size:20px;">
                <span style="font-family:dancingscript-regular,dancing script,cursive;">
                    <span style="font-weight:bold;">
                        <span style="color:rgb(62, 95, 204);">Filosofía Spa Eduliz</span></span></span></span></p>

        <p class="font_8"></p>
        
        <p class="font_8">Queremos que nuestras clientas disfruten de un servicio y <br>
            productos de excelente calidad al alcance de todas, trabajando
             diariamente para hacer de nuestro espacio un lugar de relajo donde la belleza es la invitada honor.<br></p>
        <p class="font_8" style="text-align:justify;">
            <span style="display:none;"><br>
            </span>
            <br>
        </p>
    </div>
    
    <div class="col-mod-12 col-12">
        <div data-packed="false" style="width: 237px; min-height: 289px; pointer-events: none;" data-min-height="289" class="txtNew" id="WRchTxtf">
        <p class="alignLeft    font_7" style="font-size:20px; line-height:1.4em; text-align:center;">
        <span style="font-size:20px;">
        <span style="font-family:dancingscript-regular,dancing script,cursive;">
        <span style="font-weight:bold;">
        <span style="color:rgb(43, 24, 151);">¡¡Septiembre    2019!!</span>
    </span>
    </span>
    </span>
    </p>
    <div class="row">
            <div class="col-md-12 col-12">

                    <ol class="precios">
                    <li>- Manicure Permanente Color liso</li>
                    <li>- Manicure Permanente Degradé       $ 8.000</li>
                    <li>- Pedicure Spa Permanente           $ 9.000</li>
                    <li>- Spa Manos y Pies Tradicional      $ 14.000</li>
                    <li>- Spa Manos y Pies Semiperm         $ 13.000</li>
                    <li>- Spa Manos y Pies Permanente       $ 16.900</li>
                    <li>- Ondulado y tinte de pestañas      $ 20.900</li>
                    <li>- Manicure Permanente + Ondulado    $ 8.900</li>
                    
                    <p>(No incluye retiro de esmaltes)</p>
                    <p>Valor de retiro   $ 2.000</p>
                    </ol>
                </div>

</div>
<div class="col-md-12 col-12">
</div>
</article>
<footer>
    <div class="container">
        <p>DTodos los derechos reservados Spa EduLiz</p>
    </div>
</footer>        
</body>    

</html>

